import "./EmptyState.css";

type Props = {
  message: string;
};

export function EmptyState({ message }: Props) {
  return (
    <div className="EmptyState">
      <p>{message}</p>
    </div>
  );
}
